.cf:after, body:after {
  content: "";
  display: table;
  clear: both; }

/*Personal Reset*/
h1, h2, h3, h4, h5, h6, ul, li, p, a {
  padding: 0;
  margin: 0;
  font-weight: normal; }

li {
  list-style-type: none; }

a {
  color: black;
  text-decoration: none; }

html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: auto; }

body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: auto;
  font-size: 1em;
  font-family: "Roboto"; }

.row {
  max-width: 100%; }

.phide {
  display: none; }

.pshow {
  display: block; }

.pcont {
  max-width: 1190px;
  margin: 0 auto;
  padding: 0 1em; }

.tlogo {
  text-align: center;
  padding: 5px 0;
  background-color: #000000; }
  .tlogo img {
    max-width: 45px;
    display: inline-block; }

.navsection {
  position: fixed;
  width: 100%;
  bottom: 75px;
  z-index: 5;
  display: none; }
  .navsection .header .hlogo {
    text-align: center;
    background-color: #383838;
    padding: 1em 0; }
    .navsection .header .hlogo img {
      max-width: 60px; }
  .navsection .header .pmenu li a {
    display: block;
    box-sizing: border-box;
    background-color: #1f1f1f;
    color: #8a8a8a;
    border-bottom: 1px solid #8a8a8a;
    padding: 1em;
    text-align: center; }
  .navsection .header .pmenu li a:hover {
    color: #ff008e;
    border-bottom: 1px solid #ff008e;
    -webkit-transition: color 100ms linear, border-bottom 100ms;
    -moz-transition: color 100ms linear, border-bottom 100ms;
    -o-transition: color 100ms linear, border-bottom 100ms;
    -ms-transition: color 100ms linear, border-bottom 100ms;
    transition: color 100ms linear, border-bottom 100ms; }

.sec-startnow {
  float: left;
  width: 100%; }
  .sec-startnow .tcont {
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    padding: 1em;
    -moz-box-shadow: 0px 0px 5px 3px #131313;
    -webkit-box-shadow: 0px 0px 5px 3px #131313;
    box-shadow: 0px 0px 5px 3px #131313;
    position: relative; }
    .sec-startnow .tcont .tagline {
      color: #ffffff;
      font-size: 1.2em;
      text-align: center; }
    .sec-startnow .tcont .hservices {
      color: #ffffff;
      font-size: 1em;
      text-align: center; }
    .sec-startnow .tcont form {
      margin: 0 auto;
      max-width: 700px; }
      .sec-startnow .tcont form input {
        font-weight: bold;
        border: 2px solid transparent; }
      .sec-startnow .tcont form input:focus {
        border: 2px solid #ff008e; }
      .sec-startnow .tcont form .button {
        background-color: #ff008e;
        font-style: italic;
        font-weight: bold;
        letter-spacing: 2px;
        font-size: 1.3em; }
      .sec-startnow .tcont form .button:hover {
        border: 1px solid #ffffff;
        background-color: #91ee55;
        -moz-box-shadow: 0px 0px 5px 3px #91ee55;
        -webkit-box-shadow: 0px 0px 5px 3px #91ee55;
        box-shadow: 0px 0px 5px 3px #91ee55; }
      .sec-startnow .tcont form .pgreen {
        background-color: #91ee55; }
    .sec-startnow .tcont .readmore {
      color: #a6a6a6;
      position: absolute;
      bottom: 0;
      right: 5px; }
    .sec-startnow .tcont .readmore:hover {
      color: #ffffff; }

.faction {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 2; }
  .faction li {
    float: left;
    width: 50%; }
    .faction li a {
      font-size: 1.5em;
      width: 100%;
      padding: 1em 0;
      background-color: #1f1f1f;
      color: #ffffff;
      text-align: center;
      display: block; }
  .faction li:first-child + li a {
    background-color: #ff008e; }

.page-home .divp.module.parallax {
  padding: 30px 0;
  background-position: 0 0;
  -moz-box-shadow: inset 0 -10px 40px -10px #000000;
  -webkit-box-shadow: inset 0 -10px 40px -10px #000000;
  box-shadow: inset 0 -10px 40px -10px #000000; }
  .page-home .divp.module.parallax .title1 p {
    color: #ffffff;
    text-align: center;
    margin-top: 70px;
    font-size: 1.5em; }
    .page-home .divp.module.parallax .title1 p span {
      font-size: 1.5em;
      color: cyan;
      font-style: italic; }
.page-home .background-wrap {
  display: none; }

@media screen and (min-width: 60em) {
  .pcont {
    padding: 0; }

  .fw, .tlogo, .navsection, .navsection .header, .navsection .header .hlogo, .navsection .header .pmenu, .navsection .header .pmenu li, .page-home .actions, .page-home .actions .article, .page-home .actions .article p span {
    float: left;
    width: 100%; }

  .tlogo {
    display: none; }

  .navsection {
    display: block !important;
    bottom: auto;
    top: 0; }
    .navsection .header {
      max-width: 1180px;
      margin: 0 auto;
      float: none; }
      .navsection .header .hlogo {
        display: block;
        background-color: transparent;
        padding: 0; }
        .navsection .header .hlogo img {
          max-width: 100px; }
      .navsection .header .pmenu {
        text-align: center; }
        .navsection .header .pmenu li {
          width: auto;
          float: none;
          display: inline-block; }
          .navsection .header .pmenu li a {
            background-color: transparent;
            width: auto;
            float: none;
            color: #ffffff;
            border-bottom: none; }
          .navsection .header .pmenu li a:hover {
            color: #ffffff; }

  .sec-startnow {
    margin-top: 180px; }
    .sec-startnow .tcont .tagline {
      font-size: 2.5em; }
    .sec-startnow .tcont .hservices {
      font-size: 2em; }
    .sec-startnow .tcont form {
      margin: 0 auto;
      max-width: 700px; }
      .sec-startnow .tcont form input {
        font-size: 1.2em;
        font-weight: bold; }
      .sec-startnow .tcont form input:focus {
        border: 2px solid #ff008e; }
      .sec-startnow .tcont form .button {
        background-color: #ff008e;
        font-style: italic;
        font-weight: bold;
        letter-spacing: 2px;
        font-size: 1.3em; }
      .sec-startnow .tcont form .button:hover {
        background-color: #91ee55;
        -moz-box-shadow: 0px 0px 5px 3px #91ee55;
        -webkit-box-shadow: 0px 0px 5px 3px #91ee55;
        box-shadow: 0px 0px 5px 3px #91ee55; }
      .sec-startnow .tcont form .pgreen {
        background-color: #91ee55; }

  .faction {
    display: none; }

  .page-home .navsection {
    background-image: url("../img/web/footer_lodyas2.jpg"); }
  .page-home .actions {
    background-color: #ff008e;
    margin-top: 86px; }
    .page-home .actions .article {
      width: 33.3333%;
      background-color: #ff008e;
      padding: 1em;
      box-sizing: border-box; }
      .page-home .actions .article h2 {
        color: #ffffff;
        font-size: 2em;
        text-align: center; }
      .page-home .actions .article p {
        color: #ffffff;
        text-align: center; }
        .page-home .actions .article p span {
          display: block;
          text-align: center; }
          .page-home .actions .article p span a {
            display: inline-block;
            padding: 1em 1.5em;
            color: #ffffff;
            border: 2px solid #ffffff; }
  .page-home .background-wrap {
    position: fixed;
    display: block;
    z-index: -1000;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0; } }
